Bug 79727 - mime-support port won't install
mime-support port won't install
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Oliver Lehmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-09 19:50 UTC by fbusse
Modified: 2005-04-12 20:58 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description fbusse 2005-04-09 19:50:12 UTC
Wanted to install sylpheed2, but it's impossible to install the dependency mime-support from ports as the mime-support_3.21.tar.gz doesn't exist on the debian-mirrors anymore.

Fix: 

Bump the version or change the download-URI
How-To-Repeat: Try to build mime-support from ports
Comment 1 vs freebsd_committer 2005-04-11 19:36:17 UTC
State Changed
From-To: open->analyzed

Indeed. Please try to get the maintainer to submit a fix or submit 
a patch for him to review.
Comment 2 lehmann 2005-04-12 19:39:17 UTC
please approve:


Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/misc/mime-support/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- Makefile	6 Feb 2004 13:11:50 -0000	1.3
+++ Makefile	12 Apr 2005 18:37:37 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	mime-support
-PORTVERSION=	3.21.1
+PORTVERSION=	3.31.1
 CATEGORIES=	misc
 MASTER_SITES=	${MASTER_SITE_DEBIAN_POOL}
 DISTNAME=	${PORTNAME}_${PORTVERSION:C/(.*)\.([^.])/\1-\2/}
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/misc/mime-support/distinfo,v
retrieving revision 1.2
diff -u -r1.2 distinfo
--- distinfo	31 Mar 2004 03:09:44 -0000	1.2
+++ distinfo	12 Apr 2005 18:37:37 -0000
@@ -1,2 +1,2 @@
-MD5 (mime-support_3.21-1.tar.gz) = baf353487f276d7d9760f2e45cfbf602
-SIZE (mime-support_3.21-1.tar.gz) = 72749
+MD5 (mime-support_3.31-1.tar.gz) = 48ee3828412c8336e062d3c9383cca51
+SIZE(mime-support_3.31-1.tar.gz) = 27328
Comment 3 Oliver Lehmann freebsd_committer 2005-04-12 19:40:16 UTC
State Changed
From-To: analyzed->feedback

I'll handle that. 
If I don't get any feedback from the maintainer I'll commit it on Sunday. It breaks my sylpheed ports and it's not a big change 


Comment 4 Oliver Lehmann freebsd_committer 2005-04-12 19:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

I'll handle that. 
If I don't get any feedback from the maintainer I'll commit it on Sunday. It breaks my sylpheed ports and it's not a big change
Comment 5 corecode 2005-04-12 20:35:59 UTC
On 12.04.2005, at 20:39, Oliver Lehmann wrote:

> please approve:

sure. while you're at my mainted ports, please drop maintainership, i'm 
just too overloaded to maintain any.

cheers
   simon

-- 
Serve - BSD     +++  RENT this banner advert  +++    ASCII Ribbon   /"\
Work - Mac      +++  space for low $$$ NOW!1  +++      Campaign     \ /
Party Enjoy Relax   |   http://dragonflybsd.org      Against  HTML   \
Dude 2c 2 the max   !   http://golden-apple.biz       Mail + News   / \
Comment 6 Oliver Lehmann freebsd_committer 2005-04-12 20:58:35 UTC
State Changed
From-To: feedback->closed

Fixed. Thanks for reporting